Section: extra-scientific

Depends: expat, gcc-runtime, ncurses, openssl

Depends (build): autoconf

Links: Changelog, Report issues

Issue 321

File(s) stored in unexpected path(s) in .deb

2.5.1 (arm64/stable)

1 File

  • -rw-r--r-- root(0) root(0) 1.3K /man/man1/boinctui.1

Issue 431

Library version (sover) dependency unmet

2.5.1-1 (amd64/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libexpat.1
  • libformw.6
  • libgcc_s.1
  • libm.6
  • libmenuw.6
  • libncursesw.6
  • libpanelw.6
  • libpthread.0
  • libstdc++.6

2.5.1-1 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libcrypto.1.1
  • libexpat.1
  • libformw.6
  • libgcc_s.1
  • libm.6
  • libmenuw.6
  • libncursesw.6
  • libpanelw.6
  • libpthread.0
  • libstdc++.6

2.5.1-1 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libcrypto.1.1
  • libexpat.1
  • libformw.6
  • libgcc_s.1
  • libmenuw.6
  • libncursesw.6
  • libpanelw.6
  • libpthread.0
  • libstdc++.6

Issue 432

Library dependency without PKGDEP

2.5.1 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libpthread.so.0